:root {
  --white:#fff;
  --black:#000;
  --primary-colors:#c4960e;
  --secondary-color:#ffffff;
  --gry-color:#575759;
  --gry-color2:#414141;
  --light-color:#fffaee;
}

*:focus {
    box-shadow: none !important;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0;	padding: 0;	border: 0; vertical-align: baseline;   list-style: none; }
* { box-sizing: border-box;}
body{ font-family: 'Garet Book'; background-color: var(--light-color);}
a:focus,button:focus,input:focus,textarea:focus { outline:0; text-decoration:none;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0; -webkit-font-smoothing:antialiased; margin-bottom:15px; color:var(--black); line-height: normal;}

h1 { font-size:70px; color: var(--primary-color); font-family: 'Agrandir';font-weight: 800;}
h2{font-weight: bold; font-family: 'Agrandir'; font-size: 45px;}
h5{ font-family: 'Garet Book';font-size: 25px; line-height: normal; color: var(--gry-color);}

a { color:#018aff; text-decoration:none; transition:all ease-out .3s; -webkit-transition:all ease-out .3s; -moz-transition:all ease-out .3s;-ms-transition:all ease-out .3s; -o-transition:all ease-out .3s;}
a:hover { text-decoration:none;color:#3b90ff;}
label { font-weight:400;margin:0;}
p { font-size: 17px; line-height:26px; margin:0; padding:0;  margin-bottom:15px;font-family: 'Garet Book';}
li,ol,ul { list-style:none; margin:0; padding:0;}
focus { outline:0;}

h2{font-weight: bold;}

.banner-block{position:relative; height: 900px; overflow: hidden; display: flex; align-items: center;}
.top-banner-block .container{position: absolute; z-index: 99999; left: 0; right: 0;}
.header-block{display: flex; align-items: center; padding:30px 0 0 0; justify-content:space-between;}
.header-block .logo img{width:250px;}
.info-block{display:flex;}
.info-block a{padding: 10px 20px; background-color: #ffffffdb; font-size: 23px; margin-left: 20px; color: var(--gry-color2); font-weight: 500;  font-family: 'Garet Book'; display: flex; align-items: center;backdrop-filter: blur(10px); }
.info-block a:hover{background-color: var(--black); color: var(--white);}
.info-block a:hover svg{fill: #fff !important;}
.info-block a img{width: 25px; margin-right: 10px;}
.right-banner{height: 100%;  width: 50%; background-color: #000; right: 0; position: absolute; overflow: hidden;top: 0;}
.right-banner img{display: block; align-items: top;}

.form-block{padding: 40px; background-color: #ffffffc9; width: 100%;  backdrop-filter: blur(10px);}
.form-block h4{text-align: center; font-weight: bold; color: var(--gry-color);font-family: 'Agrandir';}
.form-block h4 span{color: var(--primary-colors);}
.form-block input{width: 100%; height: 45px; border: 1px solid #d7d4d4; padding: 0 15px; font-size: 13px;  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.03); margin-bottom: 15px;}
.button{background:#940000; border: none !important; color: var(--white); font-weight: bold;font-family: 'Agrandir'; font-size:20px !important; margin-bottom: 0px !important; padding-top: 8px !important; height: 100px;}
.button:hover{background-color: var(--primary-colors);}

.banner-text{height: 100%; display: flex; align-items: center;}
.core-values{padding:60px 0; background-color: var(--white);}

.card-style-1{display: flex; align-items: center;}
.card-style-1 img{width:70px;}
.card-style-1 .icon{margin-right: 30px;}
.card-style-1 .text h4{font-family: 'Agrandir'; color: var(--gry-color); margin: 0px; font-size: 22px;}
.card-style-1 .text p{margin: 0px;}

.why-choose{padding:80px 0;}
.card-style2{border: 1px solid var(--primary-colors); padding:40px; width: 100%;}
.card-style2 p{font-size: 16px;}
.card-style2:hover{background-color: var(--white);}
.card-style2 h4{color: var(--primary-colors); line-height: normal;font-family: 'Agrandir'; font-size: 18px;}


.card-style3{
width: 100%;
background: #ffffff;
background: linear-gradient(180deg, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 1) 40%);
height: 100%;
box-shadow: 0px 15px 10px -10px rgba(0,0,0,0.07);
-webkit-box-shadow: 0px 15px 10px -10px rgba(0,0,0,0.07);
-moz-box-shadow: 0px 15px 10px -10px rgba(0,0,0,0.07);

}
.card-style3 .content{
  background-color: var(--white);
  padding:50px;
  margin-top: -10px;
  

}
.card-style3 .content h4{font-weight: bold;font-family: 'Agrandir'; }








 .scroll-container {
      width: 100%;
      height: 300px;
      overflow: hidden; /* Important to hide default scrollbar */

    }

        /* === Custom Scrollbar Color === */
    /* Scrollbar Track */
    .mCSB_scrollTools .mCSB_draggerRail {
      background-color: #e3dac0; /* light gray track */
    }

    /* Scrollbar Thumb */
    .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
      background-color: var(--primary-colors); /* orange thumb */
      border-radius: 5px;
    }

    /* Hover effect on thumb */
    .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
      background-color:var(--primary-colors); /* darker orange on hover */
    } 





    /* Container dots */
.why-choose-slider .owl-dots {
  text-align: center;
  margin-top: 15px;
}

/* Default dot */
.why-choose-slider .owl-dot  {
  display: inline-block;
  width: 8px;
  height:8px;
  margin: 5px;
  background-color: #edd17e !important;   /* inactive dot color */
  border-radius: 50%;       /* round dots */
  transition: all 0.3s;
  cursor: pointer;
}

/* Active dot */
.why-choose-slider .owl-dot.active {
  background-color: var(--primary-colors) !important; /* active dot color */
  transform: scale(1.3);     /* slightly bigger */
  box-shadow: 0 0 5px rgba(0,0,0,0.3);
}


.curriculum-slider .owl-stage-outer {
  position: relative;
  overflow: unset;
  -webkit-transform: translate3d(0,0,0);
 
}

.curriculum-slider .owl-stage{ display: flex;}
.curriculum-slider-outer{overflow: hidden;}
.curriculum-slider .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
}

.curriculum-slider  .owl-nav button {
  position: absolute;
  background: #ffffff !important;
  color: #333 !important;
  border-radius: 50%;
  width: 50px;
  height:50px;
  font-size: 20px !important;
  border: none !important;
  box-shadow: 0 4px 10px rgba(0,0,0,0.2);
  transition: 0.3s;
}

/* Left Arrow */
.curriculum-slider .owl-nav .owl-prev {
  left: -25px;
}
.curriculum-slider .owl-nav .owl-prev:after{content: ""; background: url(../img/arrow-left.svg) no-repeat 19px 0; display: block;width: 40px;
  height: 20px;}
/* Right Arrow */
.curriculum-slider .owl-nav .owl-next {
  right: -25px;
}

.curriculum-slider .owl-nav .owl-next:after{content: ""; background: url(../img/arrow-right.svg) no-repeat 22px 0; display: block;width: 40px;
  height: 20px;}

/* Hover Effect */
.curriculum-slider .owl-nav button:hover {
  background: var(--primary-colors) !important;
  color: #fff !important;
  transform: scale(1.1);
  


}
.card-style4 {
  background-color: var(--white);
  padding: 55px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  margin: 67px 0 0 0;
  height: 536px;
  display: flex;
  align-items: center;
}
.card-style4 h3{font-size:35px ;font-family: 'Agrandir';}
.card-style4 h6{font-weight: 500;font-family: 'Agrandir'; font-size:18px;}
.principal-block{padding: 100px 0;}

footer{background: #f4ecd8; padding: 70px 0;}
.contact-info{border: 1px solid var(--primary-colors); padding: 35px; height: 100%;}
.contact-info h4{
  font-weight: bold;
  font-family: 'Agrandir';
  color: var(--gry-color);}
.info-item{display: flex; margin-top:20px;}
.info-item .icon{margin-right: 20px;}
.info-item .icon .round {
  border-radius: 100%;
  width: 36px;
  height: 36px;
  background-color: var(--white);
  display: flex;
  align-items: center;
  justify-content: center;
}
.info-item .icon .round img{width:17px;}
.info-item p{padding: 0px; margin: 0px;}
.info-item a{color: var(--gry-color2);}
.info-item-2{display: flex; align-items: center;} 
.info-item {color: var(--gry-color2);}

.map-box{border: 1px solid var(--primary-colors);}

.social-media {display: flex; align-items: center;}
.social-media h4 {
  font-weight: bold;
  color: var(--gry-color);
  font-family: 'Agrandir';
  margin: 0;
}
.social-media-icons{margin-left: 20px;}
ul.social-icon-list li{display: inline-block; margin: 0 5px;}
ul.social-icon-list li a{width: 44px; height: 44px; border-radius: 100%; display: flex; align-items: center; justify-content: center;}
ul.social-icon-list li a:hover{opacity: 0.8;}
ul.social-icon-list li a.fb{background: #3669c3; color: var(--white);}
ul.social-icon-list li a.insta{background: #b326d1; color: var(--white);}
ul.social-icon-list li a.in{background: #44b4e4; color: var(--white);}

.copyright{background: #dbcfb2; padding: 15px 0;}
.copyright p{margin: 0px; padding: 0; text-align: center; font-size: 15px; color: #4d3701;}